Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » AXIS 2
AXIS 2 [message #171585] Mon, 19 June 2006 13:38 Go to next message
plork123 is currently offline plork123Friend
Messages: 174
Registered: July 2009
Senior Member
This is a multi-part message in MIME format.

------=_NextPart_000_000F_01C693AE.02959D70
Content-Type: text/plain;
charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

what version of eclipse works with Axis 2?

Can i use an older version of Eclipse and copy the jars from Axis 2 into =
an Eclispe plugin? If yes what plugin do they go into?

many thanks

------=_NextPart_000_000F_01C693AE.02959D70
Content-Type: text/html;
charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2900.2912" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>what version of eclipse works with Axis =
2?</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Can i use an older version of Eclipse and copy the =
jars from=20
Axis 2 into an Eclispe plugin?&nbsp; If yes what plugin do&nbsp;they go=20
into?</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>many thanks</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_000F_01C693AE.02959D70--
Re: AXIS 2 [message #171806 is a reply to message #171585] Wed, 21 June 2006 14:24 Go to previous message
Chris Brealey is currently offline Chris BrealeyFriend
Messages: 104
Registered: July 2009
Senior Member
--------------93EB603F7D29536FE29BEE90
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

We haven't integrated Axis 2 into WTP yet. I don't think copying Axis 2
jars into a plugin will accomplish much. I may be reading between the
lines incorrectly here, but it you are asking if Eclipse WTP's current
Web service tools can be made to drive Axis 2 scenarios by simply
replacing jars in the org.apache.axis plugin, then there's quite a bit
more to it than that.

Integrating support for Axis 2 is a proposed enhancement for WTP 2.0.

Cheers - CB.

plork123 wrote:

> what version of eclipse works with Axis 2? Can i use an older version
> of Eclipse and copy the jars from Axis 2 into an Eclispe plugin? If
> yes what plugin do they go into? many thanks

--------------93EB603F7D29536FE29BEE90
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
We haven't integrated Axis 2 into WTP yet. I don't think copying Axis 2
jars into a plugin will accomplish much. I may be reading between the lines
incorrectly here, but it you are asking if Eclipse WTP's current Web service
tools can be made to drive Axis 2 scenarios by simply replacing jars in
the org.apache.axis plugin, then there's quite a bit more to it than that.
<p>Integrating support for Axis 2 is a proposed enhancement for WTP 2.0.
<p>Cheers - CB.
<p>plork123 wrote:
<blockquote TYPE=CITE><style></style>
<font size=-1>what version of eclipse
works with Axis 2?</font>&nbsp;<font size=-1>Can i use an older version
of Eclipse and copy the jars from Axis 2 into an Eclispe plugin?&nbsp;
If yes what plugin do they go into?</font>&nbsp;<font size=-1>many thanks</font>&nbsp;</blockquote>

</body>
</html>

--------------93EB603F7D29536FE29BEE90--
Previous Topic:org.eclipse.wst.ws.explorer source build is cumbersome.
Next Topic:exception: java.lang.reflect.InvocationTargetException
Goto Forum:
  


Current Time: Sat Dec 20 21:37:11 GMT 2014

Powered by FUDForum. Page generated in 0.01566 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software